﻿.detailxq{
	width: 100%;
	height: auto;
	margin-top: 0.40rem;
	margin-bottom: 0.40rem;
}
.detailxql{
	width: 1.10rem;
	height: 1.10rem;
	float: left;
	margin-right: 0.20rem;
}
.detailxql img{
	width: 100%;
	height: 100%;
}
.detailxqr{
	width: 88%;
	float: left;
}
.detailxqr h3{
	width: 100%;
	border-bottom: 2px solid #4bc1f0;
	color: #4bc1f0;
	font-size: 0.18rem;
	line-height: 0.40rem;
	margin-bottom: 0.10rem;
}
.detailxqr div{
	width: 100%;
	height: auto;
	font-size: 0.16rem;
	line-height: 0.30rem;
}
.detailxqr div span{
	width: auto;
	margin-right: 0.20rem;
}

@media screen and (max-width:759px) {
	.productbox{
		margin-top: 0px;
	}
}
